
*.sh
node_modules
lib
*.md
*.scss
*.woff
*.ttf
.idea
/dist/
/mock/
/public
/docs
.local
/bin
/build
/config
/src/business
/src/assets/styles/fonts
Dockerfile
vue.config.js
commit-lint.js
postcss.config.js
stylelint.config.js
commitlint.config.js
